@charset "utf-8";
@font-face { font-family: 'arial';}
form {width:220px; float: right; padding: 0px 20px; clear:both;}
label {display:block; margin-top:10px; letter-spacing:2px;}
input, textarea {width:220px; height:15px; background:#efefef;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;border:1px solid #dedede; padding:5px;margin-top:3px; font-size:0.9em; color:#3a3a3a; }
input:focus, textarea:focus { border:1px solid #97d6eb;}
textarea {height:100px; font-family:Arial, Helvetica, sans-serif; background: #efefef; }
#submit { background:#fff;width:230px;height:28px;opacity:1;border:none;margin-top:10px;cursor:pointer;}
#submit:hover {opacity:0.8;}
.msgg {text-align:right;background:#0f0;padding:0 20px;color:#444;}
.wrap {background:url('80.png');max-width:680px;margin:10px auto 5px auto; border-radius:20px;position:relative;padding: 0 40px 4px 40px; overflow:hidden;}
body {background:url('bathroomrenovationquote.jpg') fixed center; background-size: 100% 100%; color:#eee; font-family:arial;}
a {color:#ddd;text-decoration:none;}
a:hover {color:#fff;}
.menu ul {padding-left:15px;}
.menu li {background:url('80.png') #fff; display:inline-block; list-style:none; font:22px/30px arial; text-align:center; opacity: 0.7;}
.menu li a {display:block;width:90px; padding:15px;}
.menu li:hover {opacity: 1;}
.footer {font:10px arial; text-align:center; max-width:680px;}
.content {max-width:640px;margin:auto;padding: 0 20px 0 20px;}
.gallerycontainer{  max-width:640px; position: relative;font-family: Arial, Helvetica, sans-serif; font-size: 10px;margin:auto;}
.thumbnail img{border: 1px solid white; margin: 0 2px 0px 0; margin-top:20px; opacity: 0.7; transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out; -webkit-transition: opacity .5s ease-in-out;}
.thumbnail:hover{background-color: transparent;}
.thumbnail:hover img{opacity: 1;}
.thumbnail span{ /*enlarged*/ position: absolute; padding: 12px; left: -1000px; visibility: hidden; color: #eee; text-decoration: none;}
.thumbnail span img{ /*enlarged*/ border-width: 0; padding: 2px;}
.thumbnail:hover span{ /*enlarged*/ visibility: visible; transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out;
-webkit-transition: opacity .5s ease-in-out; top: -17px; left: 3px; /*position enlarged image offset horizontally */ z-index: 50;}
.social-box{height:32px;width:270px;float:right;}
.social-btn{margin-right:3px;list-style:none;display:inline-block;}
.twitter{list-style:none;display:inline-block;height:32px;width:32px;background:url('social.png');transition:0.3s; opacity:0.7;background-position: 288px 0px;overflow:none;}
.twitter:hover {background:url('social.png');background-position: 288px 32px; opacity:1;}
.google{list-style:none;display:inline-block;height:32px;width:32px;background:url('social.png');transition:0.3s; opacity:0.7;background-position:310px 0px;overflow:none;}
.google:hover {background:url('social.png');background-position: 288px 32px; opacity:1;}
.facebook{list-style:none;display:inline-block;height:32px;width:32px;background:url('social.png');transition:0.3s; opacity:0.7;background-position: 255px 0px;overflow:none;}
.facebook:hover {background:url('social.png');background-position: 256px 32px; opacity:1;}
.linked{list-style:none;display:inline-block;height:32px;width:32px;background:url('social.png');transition:0.3s; opacity:0.7;background-position: 160px 0px;overflow:none;}
.linked:hover {background:url('social.png');background-position: 160px 32px; opacity:1;}
.email{list-style:none;display:inline-block;height:32px;width:32px;background:url('social.png');transition:0.3s; opacity:0.7;background-position: 128px 0px;overflow:none;}
.email:hover {background:url('social.png');background-position: 128px 32px; opacity:1;}
.rss{list-style:none;display:inline-block;height:32px;width:32px;background:url('social.png');transition:0.3s; opacity:0.7;background-position: 192px 0px;overflow:none;}
.rss:hover {background:url('social.png');background-position: 192px 32px; opacity:1;}
.phone{list-style:none;display:inline-block;height:32px;width:32px;background:url('social.png');transition:0.3s; opacity:0.7;background-position: 96px 0px;overflow:none;}
.phone:hover {background:url('social.png');background-position: 96px 32px; opacity:1;}
.pintr{list-style:none;display:inline-block;height:32px;width:32px;background:url('social.png');transition:0.3s; opacity:0.7;background-position: 0px 0px;overflow:none;}
.pintr:hover {background:url('social.png');background-position: 0px 32px; opacity:1;}
